GFFUTILS-CLI_CHILDREN(1)

NAME
gffutils-cli_children - Fetch children from the database according to ID

DESCRIPTION
usage: gffutils-cli children [-h] [-l LIMIT] [--exclude EXCLUDE]

[--exclude-self]
    db [ids]

Fetch children from the database according to ID.

  positional arguments:

db  Database to use. If a GFF or GTF file is provided instead for this argument, a database will be created for you. This can take some time (several minutes), so it's best to create one ahead of time.

ids Comma-separated list of IDs. These IDs, along with their children, will be returned (subject to --limit and --exclude). If none provided, use all genes in the database (default: -)

  options:

-h, --help
    show this help message and exit

-l, --limit LIMIT
    Feature type (string), or level (integer). No children below this level will be returned (default: -)

--exclude EXCLUDE
    Comma-separated list of featuretypes to filter out (like grep -v) (default: -)

--exclude-self
    Use this to suppress reporting the IDs you've provided. (default: False)